A { color:#055685; text-decoration:none; }
A:hover { color:#055685; text-decoration:underline; }
P,VIDEO, UL, OL, ADDRESS, .video, .audio { margin-bottom:20px; }
P STRONG { font-family:BentonSansRegular, Helvetica, Arial, Verdana, sans-serif; }

INPUT, SELECT, OPTION, TEXTAREA { font-family:Helvetica, Arial, Verdana, sans-serif; font-size:12px; letter-spacing:1px; }

SECTION UL { padding-left:20px; list-style:disc; list-style-image:url(../img/layout/list-image.gif); }
SECTION UL LI {}
SECTION OL { padding-left:20px; list-style:decimal; }
SECTION UL LI {}
SECTION HEADER { padding-bottom:17px; }

ADDRESS { color:#055685; font-style:normal; font-weight:normal; }

H1, H2, H3, H4, H5, H6 { font-weight:normal; text-transform:uppercase; }
H1 { font-size:20px; line-height:33px; }
H2 { font-size:29px; line-height:33px; font-family:BentonSansLight, Helvetica, Arial, Verdana, sans-serif;}
H3 { font-size:15px; line-height:22px; margin-bottom:17px; }
H4 { font-size:12px; line-height:22px; margin-bottom:5px; font-family:BentonSansRegular, Helvetica, Arial, Verdana, sans-serif; font-weight:bold; text-transform:none; }
H5 { font-size:1.0em; }
H6 { font-size:1.0em; }



.bg-color1 { background-color:#97B8D9; }
.bg-color2 { background-color:#857576; }
.bg-color3 { background-color:#3b5997; }
.bg-color4 { background-color:#D2C6B0; }

/* mcl 23.08.2012 */
.bg-color5 { background-color:#ba8076; }

.lnkBack { margin-bottom:20px; }
.lnkBack A { padding-left:15px; background:url(../img/layout/browse-prev.gif) 0 0 no-repeat;}

#keyAnchorNav { position:fixed; left:50%; top:250px; margin-left:440px; z-index:9999; }
#keyAnchorNav A { display:block; width:22px; height:22px; margin:0px 0 5px; background:url(../img/layout/nav_anchors.png) 0 0 no-repeat; cursor:pointer; }
#keyAnchorNav A.activ { background-position:0 -100px; }
#keyAnchorNavInfo { position:absolute; right:25px; top:0px; height:38px; padding-right:20px;  line-heigth:9px; display:none;  background:url(../img/layout/tooltip-right.png) 100% 0% no-repeat; }
#keyAnchorNavInfo SPAN { display:block; height:30px; padding:8px 10px 0 15px; color:#fff; white-space:nowrap; background:url(../img/layout/tooltip-left.png) 0% 0% no-repeat; }

.keyAnchor { height:1px !important; }


.btnFacebookFan { height:90px; width:220px; background:url(../img/layout/btnFacebookFan.gif) 0 0 no-repeat; margin:0px 0 20px; }
.btnFacebookFan A { display:block; padding:25px 0 30px 60px; color:#FFF; font-size:15px; line-height:22px; text-transform:uppercase; text-decoration:none; }
.btnFacebookFan A:hover { text-decoration:none; }

.btnGoogleRoute { height:47px; width:220px; background:url(../img/layout/btnGoogleRoute.gif) 0 0 no-repeat; margin:0px 0 20px; }
.btnGoogleRoute A { display:block; padding:13px 0 15px 60px; color:#FFF; font-size:15px; line-height:22px; text-transform:uppercase; text-decoration:none; }
.btnGoogleRoute A:hover { text-decoration:none; }

section[class*="ico-"] {
	height:50px; 
	width:220px;
	background:#01588e;
	background-repeat: no-repeat;
	background-position: 10px 10px;
	
	margin-bottom: 20px;
}
/*
section[class*="ico-"] span {
	width: 30px;
	height: 30px;
	
	display: block;
	position: absolute;
	
	margin: 10px;	
}
*/
section[class*="ico-"] A { display:block; padding:15px 0 15px 60px; color:#FFF; font-size:15px; line-height:22px; text-transform:uppercase; text-decoration:none; }
section[class*="ico-"] A:hover { text-decoration:none; }

section[class*="ico-external"] {
	background-image:url(../img/layout/icons/ico-external.png);
}

section[class*="ico-eshop"] {
	background-image:url(../img/layout/icons/ico-eshop.png);
}

section[class*="ico-news"] {
	background-image:url(../img/layout/icons/ico-news.png);
}


.legend { font-size:15px; line-height:20px; margin-bottom:17px; text-transform:uppercase; }



.hScroll { position:relative; width:600px; overflow:hidden; }
.hScroll .inner { width:99999px; }
.hScroll .item { width:600px; float:left; margin-right:40px; }
.hScroll .item A.Anchor { display:block; width:600px; height:1px; margin-top:-40px; margin-bottom:50px; }


/* Section FacebookApp */
.FacebookApp .fb_iframe_widget { padding:0; margin-left:0px; }



/* Form Fields */
BUTTON { padding:0; margin:0; background:none; border:none; cursor:pointer; }
.require     { color:#055685; }
.fieldText   { display:block; height:17px; padding:2px 5px; background:url(../img/form/mooTextField.gif) 0 0 repeat-x; border:1px #a8a8a8 solid; }
.fieldArea   { display:block; height:150px; width:560px; padding:5px; background:none; border:1px #a8a8a8 solid; }
.fieldSelect { display:block; height:21px; background:url(../img/form/mooTextField.gif) 0 0 repeat-x; border:1px #a8a8a8 solid; }
.fieldSelect OPTION { background:#FFF; }
.formButton  { display:inline-block; width:150px; padding:6px 0px; color:#fff; font-size:9pt; line-height:9pt; text-align:center; text-transform:uppercase; background:#055685; }
.formButton:hover { color:#fff; text-decoration:none; cursor:pointer; }
.fieldFile   { display:block; height:auto; padding:2px 5px; background:url(../img/form/mooTextField.gif) 0 0 repeat-x; border:1px #a8a8a8 solid; }

.printButton  { padding:5px 25px 5px 5px; color:#8E8E8E; text-transform:uppercase; background:url(../img/layout/icon-print.gif) 100% 5px no-repeat; }
.printButton:hover  { color:#8E8E8E; text-decoration:none; cursor:pointer; }



/* Form Kontakt */
.contactForm {}
.contactForm .legend { display:none; }
.contactForm .item { width:300px; float:left; margin-bottom:10px; }
.contactForm .item LABEL { text-transform:uppercase; }
.contactForm .item .label { width:300px; heigth:20px; text-transform:uppercase; }
.contactForm SPAN.textareaOuter { display:inline-block; padding:0px; background:url(../img/form/mooTextAreaTop.gif) left top repeat-x; }
.contactForm SPAN.textareaInner { display:inline-block; padding:0px; background:url(../img/form/mooTextAreaBot.gif) right bottom repeat-x; }
.contactForm .fieldText { width:260px; }
.contactForm .fieldArea { width:560px; }
.contactForm .fieldSelect { width:270px; }


/* Form Newsletter */
.newsletterForm { background:#D3DBE6; margin-bottom:20px; }
.newsletterForm FIELDSET { padding:20px; color:#055685; }
.newsletterForm .legend { height:30px; padding:10px 0 0 55px; background:url(../img/layout/icon_newsletter.gif) 0 0 no-repeat; }

.newsletterForm .item { margin-bottom:10px; }
.newsletterForm .item LABEL  { text-transform:uppercase; }
.newsletterForm .item .label { width:180px; xheigth:20px; text-transform:uppercase; }
.newsletterForm .item .btn   { margin-top:20px; }
.newsletterForm .fieldText   { width:170px; }
.newsletterForm .fieldSelect { width:180px; }


/* Form Support */
.supportForm { background:#D3DBE6; margin-bottom:20px; }
.supportForm FIELDSET { padding:20px; color:#055685; }
.supportForm .legend { height:30px; padding:10px 0 0 55px; background:url(../img/layout/icon_support.gif) 0 0 no-repeat; }

.supportForm .item { margin-bottom:10px; }
.supportForm .item LABEL  { text-transform:uppercase; }
.supportForm .item .label { width:180px; xheigth:20px; text-transform:uppercase; }
.supportForm .item .btn   { margin-top:20px; }
.supportForm .fieldText   { width:170px; }
.supportForm .fieldSelect { width:180px; }


/* Info Box */
.infoBox { background:#D3DBE6; color:#055685; }
.infoBox .title { padding:10px; margin:0; text-align:center; }
.infoBox .image { width:220px; height:165px; overflow:hidden; }
.infoBox .text  { padding:10px; margin:0; }

/* Section News List */
.newsList { border-top:1px #055685 solid; }
.newsList .item { margin:10px 0; border-bottom:1px #055685 solid; }
.newsList .item .date { line-height:12px; padding:9px 0 3px; }
.newsList .item H3 { margin-bottom:7px; color:#055685; text-transform:uppercase; }
.newsList .item P.w350 { width:350px; }
.newsList .item P.w600 { width:600px; }
.newsList .item IMG { width:220px; }


/* Prage Browser */
.listBrowser { margin-top:20px; }
.listBrowser .pageBrowser {vertical-align:top;}
.listBrowser .pageBrowser A { display:block; float:left; margin:0 5px; color:#8E8E8E; text-decoration:none; }
.listBrowser .pageBrowser A.activ { color:#055685; }
.listBrowser .pageBrowser A.inactiv { color:#cdcdcd;  }
.listBrowser .pageBrowser A:hover { color:#055685; text-decoration:underline; }
.listBrowser .pageBrowser A.inactiv:hover { color:#cdcdcd; text-decoration:none; }
.listBrowser .pageBrowser A.prev { width:10px; margin-right:10px; text-indent:-9999px; background:url(../img/layout/browse-prev.gif) 0 4px no-repeat; }
.listBrowser .pageBrowser A.next { width:10px; margin-left :10px; text-indent:-9999px; background:url(../img/layout/browse-next.gif) 0 4px no-repeat; }

.listBrowser .itemsView .desc { padding-left:10px; }
.listBrowser .itemsView A { color:#8E8E8E; text-decoration:none;}
.listBrowser .itemsView A.activ { color:#055685; }
.listBrowser .itemsView A:hover { color:#055685; text-decoration:underline; }

.bigLetter { font-size:60px; line-height:70px; color:#055685; }



/* Section Merchant Search */
.merchantSearch { position:relative; width:940px; margin-bottom:20px; }
.merchantSearch .merchantResults { width:680px; float:left; }
.merchantSearch .merchantResults .item { width:300px; float:left; margin-right:40px; margin-bottom:40px; }
.merchantSearch .merchantResults .item .name { font-family:BentonSansRegular, Helvetica, Arial, Verdana, sans-serif; font-weight:bold; text-transform:uppercase; }
.merchantSearch .merchantResults .item .address { }
.merchantSearch .merchantResults .item .collection { }

.merchantSearch .googleMapCanvas { position:absolute; top:0; left:0; width:680px; height:490px; }

.merchantSearch .merchantSearchForm { width:260px; height:490px; float:right; background:#D3DBE6; }
.merchantSearch .merchantSearchForm FIELDSET { padding:20px; color:#055685; }
.merchantSearch .merchantSearchForm .item { margin-bottom:10px; }
.merchantSearch .merchantSearchForm .item LABEL  { text-transform:uppercase; }
.merchantSearch .merchantSearchForm .item .label { width:220px; xheigth:20px; text-transform:uppercase; }
.merchantSearch .merchantSearchForm .item .btn   { margin-top:20px; }
.merchantSearch .merchantSearchForm .fieldText   { width:210px; }
.merchantSearch .merchantSearchForm .fieldSelect { width:220px; }




/* Section imageSmallGallerie */
.sectionGallerySmall { position:relative; height:190px; overflow:hidden; }
.sectionGallerySmall .floater { position:absolute; top:2px; left:0;  z-index:100;}
.sectionGallerySmall A { dislay:block; float:left; margin:0; padding:0; }
.sectionGallerySmall IMG { dislay:block; float:left; margin:0; padding:0; }
.sectionGallerySmall A IMG { float:none; }
.sectionGallerySmall .toLeft  { position:absolute; top:81px; left:0; height:33px; width:60px; z-index:200; }
.sectionGallerySmall .toLeft A { display:block; width:100%; height:100%; background: url(../img/layout/nav_gallerie.png) left 0 no-repeat; cursor:pointer; }
.sectionGallerySmall .toLeft A:hover { background-position:0 -200px; }
.sectionGallerySmall .toRight { position:absolute; top:81px; right:0; height:33px; width:60px; z-index:200; }
.sectionGallerySmall .toRight A { display:block; width:100%; height:100%; background: url(../img/layout/nav_gallerie.png) left -100px no-repeat; cursor:pointer; }
.sectionGallerySmall .toRight A:hover { background-position:0 -300px; }



/* Section imageSimgleGallerie */
.sectionGallerySingle { position:relative; height:254px; width:439px; overflow:hidden; }
.sectionGallerySingle .floater { position:absolute; top:2px; left:0;  z-index:100;}
.sectionGallerySingle A { dislay:block; float:left; margin:0; padding:0; }
.sectionGallerySingle IMG { dislay:block; float:left; margin:0; padding:0; }
.sectionGallerySingle A IMG { float:none; }
.sectionGallerySingle .toLeft  { position:absolute; top:115px; left:0; height:33px; width:60px; z-index:200; }
.sectionGallerySingle .toLeft A { display:block; width:100%; height:100%; background: url(../img/layout/nav_gallerie.png) left 0 no-repeat; cursor:pointer; }
.sectionGallerySingle .toLeft A:hover { background-position:0 -200px; }
.sectionGallerySingle .toRight { position:absolute; top:115px; right:0; height:33px; width:60px; z-index:200; }
.sectionGallerySingle .toRight A { display:block; width:100%; height:100%; background: url(../img/layout/nav_gallerie.png) left -100px no-repeat; cursor:pointer; }
.sectionGallerySingle .toRight A:hover { background-position:0 -300px; }


/* Section imgWithText */
.imgWithText { position:relative; color:#fff; }
.imgWithText HEADER { position:absolute; top:95px; left:50%; margin-left:-200px; width:400px; text-align:center; }
.imgWithText HEADER H2 { font-family:BentonSansLight, Helvetica, Arial, Verdana, sans-serif; }
.imgWithText HEADER HR { margin:17px 100px; background:none; border:none; border-top:1px #fff solid; }
.imgWithText HEADER P  { font-size:9pt; padding:0 30px; }




/* Section mooSlideShow */
.sectionSlideShow { position:relative; height:540px; overflow:hidden; color:#FFF; }
.sectionSlideShow .item { position:absolute; top:0; left:0; width:100%; height:540px; }
.sectionSlideShow HEADER { position:absolute; top:165px; left:565px; width:300px; text-align:center; z-index:200; }
.sectionSlideShow HEADER H2 { font-family:BentonSansRegular, Helvetica, Arial, Verdana, sans-serif; }
.sectionSlideShow HEADER P { font-size:9pt; }
.sectionSlideShow HEADER HR { margin:17px 100px; background:none; border:none; border-top:1px #fff solid; }
.sectionSlideShow .mooSlideShowPaging { position:absolute; bottom:0px; left:50%; padding:10px; margin:0 auto; z-index:2000; }
.sectionSlideShow .mooSlideShowPaging A { display:block; float:left; margin:4px; width:11px; height:11px; background: url(../img/layout/bg_slide_show_nav.png) left top no-repeat; cursor:pointer; }
.sectionSlideShow .mooSlideShowPaging A.activ { background-position:left -50px; }
.sectionSlideShow .imageLink { width:100%; height:100%; }
.sectionSlideShow .imageLink A { position:static; width:100%; height:100%; }


/* Section imageLink */
.imageLink A { position:relative; display:inline-block; }
.imageLink A IMG { vertical-align:top; }
.imageLink A .overlay{ position:absolute; top:0; left:0; width:100%; height:100%; background-color:#000; visibility:hidden; }


/* Section imageLinkBoxes */
.imageLinkBoxes { }
.imageLinkBoxes .imageLinkBox { position:relative; display:block; float:left; width:235px; height:336px; position:relative; text-decoration:none; }
.imageLinkBoxes .imageLinkBox DL { display:block; width:235px; height:336px; overflow:hidden; }
.imageLinkBoxes .imageLinkBox DL DT { display:block; height:168px; }
.imageLinkBoxes .imageLinkBox DL DT SPAN { display:block; padding:60px 10px 0px; text-align:center; font-size:16px; color:#fff; font-family:"BentonSans Medium", Helvetica, Arial, Verdana, sans-serif; text-transform:uppercase; }
.imageLinkBoxes .imageLinkBox DL DD IMG { text-decoration:none; width:235px; height:168px; }
.imageLinkBoxes .imageLinkBox .overlay{ position:absolute; top:0; left:0;  width:235px; height:336px; background-color:#000; visibility:hidden; }



/* textBlock */
.textBlock { display:block; width:960px; padding-bottom:20px; }
.textBlock50 { width:460px; float:left; margin-right:20px; }
.textBlock66 { width:600px; float:left; margin-right:30px; }
.textBlock33 { width:310px; float:left; margin-right:20px; }
.textBlock20 { width:310px; float:left; margin-right:20px; }
.textBlock66 .textBlock33 { width:300px; float:left; margin-right:20px; }
.textBlockLast { margin-right:0px !important; }


/* Section sortTable */
.sortTable {}

.sortTable TABLE { width:100%; }
.sortTable TABLE THEAD TR { background:#89888D; }
.sortTable TABLE THEAD TH { padding:8px 0px 8px 10px; border:1px #fff solid; text-align:left; color:#fff; font-weight:normal; text-transform:uppercase; }
.sortTable TABLE THEAD TH A {color:#FFF; }
.sortTable TABLE THEAD TH SELECT { background:#89888D; color:#FFF; border:none; margin:0; }

.sortTable TABLE TBODY TR { background:#F1F1F1; }
.sortTable TABLE TBODY TR:hover { background:#CCCCCC; }
.sortTable TABLE TBODY TD { padding:8px 10px; border:1px #fff solid; color:#66676B; text-align:left;  }
.sortTable TABLE TBODY TD A { color:#66676B; }



/* MooTools Accordion */
.listAccordion { border-top:1px #055685 solid; padding-top:5px; }
.listAccordion .item { margin-bottom:10px; border-bottom:1px #055685 solid; }
.listAccordion .item H3 { padding:5px 0px; margin:0; color:#055685; }
.listAccordion .item H3 IMG { vertical-align:middle !important; margin:0px 20px 5px 0; }
.listAccordion .item DETAILS { padding:10px 0px 5px; overflow:hidden; }
.listAccordion .item .w600 { width:560px !important; }

.listAccordion .worldWideFrame { margin-left:40px; }
.listAccordion .worldWideFrame ADDRESS { float:left; margin-left:20px; color:#8E8E8E; font-family:BentonSansRegular, Helvetica, Arial, Verdana, sans-serif; font-style:normal; font-weight:normal; }

.mooAccordion {}
.mooAccordion .title { float:left; }
.mooAccordion .toggle { }
.mooAccordion .toggle { display:block; cursor:pointer; }
.mooAccordion .toggle .close { background:url(../img/layout/icon-open.gif) 98% 50% no-repeat; }
.mooAccordion .toggle .open  { background:url(../img/layout/icon-close.gif) 98% 50% no-repeat; }








/* Parallax Sites */

.parallaxSection { position:relative; width:100%; }
.parallaxSection ARTICLE { position:relative; z-index:999; }
/*
.parallaxSection .galerieImages { position:absolute; top:-60px; left:80px; }
.parallaxSection .galerieImages .item { display:block; width:180px; height:137px; float:left; margin-right:20px; }
.parallaxSection .galerieContent { position:absolute; top:0px; left:0px; width:100%; height:500px; }
*/

.parallaxSection HEADER { position:absolute; width:340px; text-align:center; }
.parallaxSection HEADER HR { margin:17px 100px; }

.parallaxGallerie, .parallaxSection {
	transform: translateZ(0px);
}

.sec95-5 .Splitter { position:absolute; left:0; width:100%; height:350px; background:url(../img/pixel-transp-darkgrey.png) 0 0 repeat;}
.sec95-5 .Splitter .parallaxGallerie { position:absolute; left:50%; margin-left:-470px; width:940px; height:350px; }
.sec95-5 .Splitter .parallaxGallerie A { display:block; width:235px; height:350px; float:left; }
.sec95-5 .VideoLayer { position:absolute; top:-70px; left:25px;  width:440px; height:268px; z-index:9000; }


.revival .Splitter { position:absolute; left:0; width:99%; height:420px; background:url(../img/pixel-transp-lila.png) 0 0 repeat;  }
.revival .SplitterIntro { position:absolute; left:0; width:100%; height:420px; background:url(../img/pixel-transp-lila.png) 0 0 repeat; }
.revival .Splitter .parallaxGallerie { position:absolute; left:50%; margin-left:-470px; width:940px; height:420px; }
.revival .Splitter .parallaxGallerie A { display:block; width:235px; height:420px; float:left; }
.revival .VideoLayer { xdisplay:none; position:absolute; top:-20px; left:25px;  width:440px; height:268px; z-index:9000; }
.revival .logoRevival { text-indent:-99999px; }
.revival .typoRevivalTime { width:540px; height:215px; margin-bottom:50px; background:url(../img/revival/typo-revival-time.png) 0% 0% no-repeat; text-indent:-99999px; }

.schiesser .Splitter { position:absolute; left:0; width:100%; height:420px; background:url(../img/pixel-transp-brown.png) 0 0 repeat; }
.schiesser .SplitterIntro { position:absolute; left:0; width:100%; height:350px; background:url(../img/pixel-transp-rose.png) 0 0 repeat; }
.schiesser .Splitter .parallaxGallerie { position:absolute; left:50%; margin-left:-470px; width:940px; height:420px; }
.schiesser .Splitter .parallaxGallerie A { display:block; width:235px; height:420px; float:left; }
.schiesser .VideoLayer { position:absolute; top:270px; left:50%; margin-left:-26px; width:440px; height:268px; z-index:9000; }
.schiesser .logoRevival { text-indent:-99999px; }
.schiesser .typoSimplyBest { height:1px; text-indent:-99999px; }

.uncover .Splitter { position:absolute; left:0; width:100%; height:420px; background:url(../img/pixel-transp-grey.png) 0 0 repeat; }
.uncover .SplitterIntro { position:absolute; left:0; width:100%; height:350px; background:url(../img/pixel-transp-rose.png) 0 0 repeat; }
.uncover .Splitter .parallaxGallerie { position:absolute; left:50%; margin-left:-470px; width:940px; height:420px; }
.uncover .Splitter .parallaxGallerie A { display:block; width:235px; height:420px; float:left; }
.uncover .VideoLayer { position:absolute; top:270px; left:50%; margin-left:-26px; width:440px; height:268px; z-index:9000; }
.uncover .typoFrechCool { width:418px; height:224px; margin-bottom:50px; background:url(../img/uncover/typo-frech-cool.png) 0% 0% no-repeat; text-indent:-99999px; }
.uncover .typoFrechCool-en { width:418px; height:224px; margin-bottom:50px; background:url(../img/uncover/typo-fresh-cool-en.png) 0% 0% no-repeat; text-indent:-99999px; }




/* Page Layout History */

#wrapper.history { position:relative; }

.history .textBlock  { width:920px; margin-left:20px; }
.history .textBlock33 { width:250px; margin-right:60px; }
.history .textBlock66 { width:560px; margin-right:60px; }
.history H3 { font-size:28px; line-height:30px; text-transform:none; margin-top:50px; }
.history .tBlue { color:#397BAB; }

.history .imgBlock { position:absolute; bottom:0px; left:0; width:940px; height:420px; }
.history .imgBlock A { display:block; width:235px; height:420px; float:left; }

.history .sec1875 { position:relative; height:783px;  }
.history .sec1875 HEADER { width:450px; }
.history .sec1875 .j1875 { position:absolute; top:350px; right:60px; height:97px; width:287px; text-indent:-9999px; background:url(../img/history/1875-typo-year.png) 0 0 no-repeat transparent; }
.history .sec1875 .t1875 { text-indent:-9999px; }


/* 1876 */
.history .sec1876 { position:relative; height:604px; color:#444; background:url(../img/history/1876-bg.jpg) 50% 0% no-repeat; }
.history .sec1876 .imgBlock { height:265px; bottom:20px; }
.history .sec1876 .imgBlock A { display:block; width:235px; height:265px; float:left; }


/* 1900 */
.history .sec1900 { position:relative; height:2160px; color:#444; background:url(../img/history/1900-bg.jpg) 50% 0px no-repeat; }
.history .sec1900 .t1900 { position:relative; margin:-20px 0px 0px -20px; height:261px; width:620px; text-indent:-9999px; }
.history .sec1900 .imgBlock { height:415px; bottom:0px; }
.history .sec1900 .imgBlock A { display:block; width:235px; height:415px; float:left; }
.history .sec1900 .tBlue { color:#00588F !important; }
/* 1945 */
.history .sec1945 { position:relative; height:540px; color:#444; background:url(../img/history/1945-bg.jpg) 50% -50px no-repeat; }
.history .sec1945 .j1945 { position:relative; margin:130px 0 70px; height:97px; width:287px; text-indent:-9999px; background:url(../img/history/1945-typo-year.png) 0 0 no-repeat transparent; }
.history .sec1945 .t1945 { position:relative; margin:130px 0 0px; height:147px; width:536px; text-indent:-9999px; }
.history .sec1945 .tBlue { color:#00588F !important; }
/* 1950 */
.history .sec1950 { position:relative; height:881px; color:#444; background:url(../img/history/1950-bg.jpg) 50% 0px no-repeat; }
.history .sec1950 .t1950 { position:absolute; right:20px; top:10px; margin:0; width:671px; height:339px; text-indent:-9999px;  }
.history .sec1950 .tBlue { margin-top:50px; color:#AFC9DB !important; }


/* 1975 */
.history .sec1975 { position:relative; height:719px; color:#444; background:url(../img/history/1975-bg.jpg) 50% 0px no-repeat; }
.history .sec1975 .j1975 { position:relative; margin:95px 0 43px -73px; width:287px; height:97px; text-indent:-9999px; background:url(../img/history/1975-typo-year.png) 0 0 no-repeat transparent; }
.history .sec1975 .t1975 { position:relative; margin:60px 0 0 255px; width:351px; height:339px; text-indent:-9999px;  }
.history .sec1975 .tBlue { color:#00588F !important; }

/* 1990 */
.history .sec1990 { position:relative; height:1010px; color:#444; background:url(../img/history/1990-bg.jpg) 50% 100% no-repeat; }
.history .sec1990 .j1990 { position:relative; margin:95px 0 43px -73px; width:287px; height:97px; text-indent:-9999px; background:url(../img/history/1975-typo-year.png) 0 0 no-repeat transparent; }
.history .sec1990 .t1990 { position:relative; margin:60px 0 0 255px; width:351px; height:339px; text-indent:-9999px; background:url(../img/history/1975-typo-100_jaehriges_bestehen.png) 0 0 no-repeat transparent; }
.history .sec1990 .imgBlock { height:415px; bottom:20px; }
.history .sec1990 .imgBlock A { display:block; width:235px; height:415px; float:left; }


/* 2000 */
.history .sec2000 { position:relative; height:720px; color:#fff; background:url(../img/history/2000-bg.jpg) 50% 0% no-repeat #00f; }
.history .sec2000 .j2000 { position:relative; margin:20px 0 10px; width:296px; height:91px; text-indent:-9999px; background:url(../img/history/2000-typo-year.png) 0 0 no-repeat transparent; }


/* 2010 */
.history .sec2010 { position:relative; height:550px; color:#444; background:url(../img/history/2010-bg.jpg) 50% 0% no-repeat; }
.history .sec2010 .j2010 { position:absolute; top:-120px; right:0px;  width:455px; height:455px; margin:0; text-indent:-9999px; background:url(../img/history/2010-typo-year.png) 0 0 no-repeat transparent; }
.history .sec2010 .t2010 { margin-top:210px; }
.history .sec2010 .tBlue { color:#00588F !important; }

/* 2012 */
.history .sec2012 { position:relative; height:798px; color:#444; background:url(../img/history/2012-bg.jpg) 50% 0% no-repeat; }
.history .sec2012 .j2012 { position:absolute; top:50px; right:30px;  width:293px; height:91px; margin:0; text-indent:-9999px; }
.history .sec2012 .t2012 { margin-top:170px; }
.history .sec2012 .tWhite { color:#fff !important; }

/* after 2012 heute */
.history .sec2012-after { position:relative; height:700px; color:#444; background:none; }
.history .sec2012-after .j2012-after { position:absolute; top:50px; left:15px;  width:504px; height:96px; margin:0; margin-right: 115px; text-indent:-9999px; background:url(../img/history/2012-after-today-typo-year.png) 0 0 no-repeat transparent; }
.history .sec2012-after .t2012-after { margin-top:170px; }
.history .sec2012-after .tBlue { color:#00588F !important; }

.history SECTION.sec2012-after .textBlock33 { width: 100%; }
.history .sec2012-after .cell_1 {
	display: inline-block;
	width: 561px;
	min-height: 387px;
	
	margin-top: 30px;
	margin-right: 55px;
}
.history .sec2012-after .cell_2 {
	display: inline-block;
	width: 250px;
}


/* history Canvas */
.history .canvasSection { position:absolute; left:0; top:0; width:940px; }

.history .can1875 { top: 700px; height:450px; background:url(../img/history/icon-scissors.gif) 800px 0 no-repeat; }
.history .can1876 { top:1480px; height:150px; }
.history .can1900 { top:1950px; height:400px; }
.history .can1914 { top:2620px; height:400px; }
.history .can1945 { top:4170px; height:200px; }
.history .can1970 { top:5000px; height:200px; }
.history .can1975 { top:5550px; height:800px; }
.history .can2000 { top:7000px; height:800px; }